
Katello - Bug #5919

katello plugin do not have description and author in Administer -> About -> Plugins

05/23/2014 08:52 PM - Christine Fouant

Status: Closed   

Priority: Normal   

Assignee: Christine Fouant   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1079191 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1079191

Description of problem:

Katello plugin do not have description and author in Administer -> About -> Plugins

Version-Release number of selected component (if applicable):

Satellite-6.0.3-RHEL-6-20140318.3 (branded compose, but that should not make the difference)

How reproducible:

always

Steps to Reproduce:

1. In webUI check Administer -> About -> Plugins

Actual results:

No description and author.

Expected results:

Description and author should be filled.

Associated revisions

Revision 95baac0f - 05/23/2014 08:57 PM - Christine Fouant

fixes #5919 - Fixes issue with katello plugin description, BZ1079191

Revision 1ae13c0a - 05/28/2014 01:00 PM - Eric Helms

Merge pull request #4155 from cfouant/cfouant-branch

fixes #5919 - Fixes issue with katello plugin description, BZ1079191

History

#1 - 05/28/2014 01:52 PM - Christine Fouant

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:95baac0f0c62b551100952670df39dd707e14e7e.

#2 - 06/06/2014 12:41 PM - Eric Helms

- Target version set to 45

- Difficulty set to trivial

- Triaged set to Yes

#3 - 08/22/2014 08:27 AM - Eric Helms
https://bugzilla.redhat.com/show_bug.cgi?id=1079191


- translation missing: en.field_release set to 13
